{%load static%}
<!DOCTYPE html>
<html>
<head>
    <title>Riwayat</title>
    <link rel="stylesheet" href="{% static 'vendor/bootstrap/bootstrap.css' %}">
    <link rel="stylesheet" href="{% static 'static/styles.css' %}">
</head>
<body>
    <!-- Navbar -->
    <ul class="nav nav-tabs">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="#">Berlangsung</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Selesai</a>
        </li>
    </ul>
    <section id="Masuk">
          <section class="text-black">
                       <div class="col text-light bg-info">
                        {% for post in Posts %}
                        <h4>{{post.judul}}</h4>
                        <h6>{{post.konten}}</h6>
                        {% endfor %}
                      </div>
                  </div>
              </div>
          </section>
    </section>
    <form>
        {% csrf_token%}
        <label for="email">E-mail : </label>
        <input type="text" name="email" id="email">
        <br>
        <label for="message">Message : </label>
        <input type="text" name="Message" id="message">
        <br>
        <button type="submit">Send</button>
      </form>
  
      <h2>{{email}}</h2>
      <h3>{{message}}</h3>
</body>
</html>